<section class="calculator" id="calculator">
    <img src="/assets/images/bcg-patterns.svg" class="calculator-bcg" alt="">

    <div class="container">

        <img src="/assets/images/calculator-temp.svg" class='calculator-wrap-temp' alt="">
        <div class="calculator-wrap">
            <div class="calculator-column left">
                <div class="calculator-enter">
                    <div class="calculator-enter-disable"></div>
                    <div class="calculator-enter-block annual">
                        <div class="calculator-enter-item">
                            <p class="calculator-enter-description">Annual Revenue</p>
                            <input type="text" value="2000000" name="annual" class="calculator-enter-item-field dollar enter-field">
                        </div>
                    </div>
                    
                    <div class="calculator-enter-block wrap">
                        <div class="calculator-enter-item">
                            <p class="calculator-enter-description">Current Yearly Net Profit</p>
                            <h2 class="calculator-enter-item-field current_yearly" value="10" name="current_yearly">10%</h2>
                            
                            <div class="calculator-enter-item-range">
                                <input type="range" name="current_yearly" min="0" max="100" value="10" class="calculator-range enter-field percent">
                                <div class="calculator-enter-item-range-diapason">
                                    <span>0%</span>
                                    <span>100%</span>
                                </div>
                            </div>
                        </div>
                        
                        <div class="calculator-enter-item">
                            <p class="calculator-enter-description">Direct Labor Cost</p>
                            <h2 class="calculator-enter-item-field percent direct_percent" value="40" name="direct_percent">40%</h2>
                            
                            <input name="direct_num" readonly value="800000" class="calculator-enter-item-field dollar direct_num enter-field"/>

                            <div class="calculator-enter-item-range">
                                <input type="range" name="direct_percent" min="0" max="100" value="40" class="calculator-range enter-field percent">
                                <div class="calculator-enter-item-range-diapason">
                                    <span>0%</span>
                                    <span>100%</span>
                                </div>
                            </div>
                        </div>
                    </div>
        
                    <div class="calculator-enter-block wrap">
                        <div class="calculator-enter-item">
                            <p class="calculator-enter-description">Average Hourly Rate</p>
                            <input type="text" name="hourly" value="35" class="calculator-enter-item-field dollar enter-field">
                        </div>
                        
                        <div class="calculator-enter-item">
                            <p class="calculator-enter-description yearly">Yearly Labor Employee Count</p>
                            <input type="text" name="yearly" value="20" class="calculator-enter-item-field enter-field">
                        </div>
                    </div>

                    <!-- New -->
                    <div class="calculator-enter-block">
                        <button class="calculator-btn btn to-select">Calculate</button>
                    </div>
                </div>
            </div>

            <div class="calculator-column right first">
                
                
                <div class="calculator-select disabled">
                    <!-- New -->
                    <div class="calculator-select-disable"></div>


                    <!-- New -->
                    <h2>Click below to see calculations by:</h2>
                    
                    <div class="calculator-select-wrap">
                        <div class="calculator-select-item" name="financial_gains">
                            <img class="calculator-select-item-icon" src="https://protiv.com/wp-content/uploads/2022/02/calculator-select-1.svg" alt="">
                            <div class="calculator-select-item-text">
                                <h3>Financial Gains</h3>
                                <img src="/assets/images/icons/calculator-arrow-right.svg" alt="">
                            </div>
                        </div>
                        <div class="calculator-select-item" name="employee_wage_growth">
                            <img class="calculator-select-item-icon" src="https://protiv.com/wp-content/uploads/2022/02/calculator-select-2.svg" alt="">
                            <div class="calculator-select-item-text">
                                <h3>Wage Growths</h3>
                                <img src="/assets/images/icons/calculator-arrow-right.svg" alt="">
                            </div>
                        </div>
                        <div class="calculator-select-item" name="capacity_growth_hours">
                            <img class="calculator-select-item-icon" src="https://protiv.com/wp-content/uploads/2022/02/calculator-select-3.svg" alt="">
                            <div class="calculator-select-item-text">
                                <h3>Capacity Growth</h3>
                                <img src="/assets/images/icons/calculator-arrow-right.svg" alt="">
                            </div>
                        </div>
                    </div>

                    <!-- New -->
                    <div class="calculator-select-btn">
                        <button class="calculator-btn btn back to-start">
                            <img src="/assets/images/icons/arrow-left-icon.svg" alt=""> 
                            Back to Input
                        </button>
                    </div>
                </div>

                <div class="calculator-chart hidden">

                    <div class="calculator-chart-title">
                        <h4>Total Savings:</h4>
                        <p>Percentage represents the Financial Gains / Annual Revenue</p>
                    </div>

                    <!-- <canvas id="calculator-chart" width="440" height="220"></canvas>
                    <div id="legend-container"></div> -->

                    <div class="calculator-chart-wrap">
                        <div class="calculator-chart-grid">
                            <div class="calculator-chart-grid-title">
                                <span>Hours & Revenue</span>
                            </div>
                            <div class="calculator-chart-grid-wrap">
                                <div class="calculator-chart-grid-dash"></div>
                                <div class="calculator-chart-grid-dash"></div>
                                <div class="calculator-chart-grid-dash"></div>
                                <div class="calculator-chart-grid-dash"></div>
                                <div class="calculator-chart-grid-dash"></div>
                            </div>
                        </div>
                        <div class="calculator-chart-bars">
                            <div class="calculator-chart-bar orange">
                                <div class="calculator-chart-bar-wrap">
                                    <div class="calculator-chart-bar-label bar-label">
                                        <span>5,000 h</span>
                                    </div>
                                    <div class="calculator-chart-bar-column bar-column"></div>
                                </div>
                                <div class="calculator-chart-bar-wrap">
                                    <div class="calculator-chart-bar-label bar-label">
                                        <span>5,000 h</span>
                                    </div>
                                    <div class="calculator-chart-bar-column bar-column"></div>
                                </div>
                            </div>

                            <div class="calculator-chart-bar yellow">
                                <div class="calculator-chart-bar-wrap">

                                    <div class="calculator-chart-bar-label bar-label">
                                        <span>5,000 h</span>
                                    </div>
                                    <div class="calculator-chart-bar-column bar-column"></div>
                                </div>
                                <div class="calculator-chart-bar-wrap">

                                    <div class="calculator-chart-bar-label bar-label">
                                        <span>5,000 h</span>
                                    </div>
                                    <div class="calculator-chart-bar-column bar-column"></div>
                                </div>
                            </div>
                          
                            <div class="calculator-chart-bar green">
                                <div class="calculator-chart-bar-wrap">

                                    <div class="calculator-chart-bar-label bar-label">
                                        <span>5,000 h</span>
                                    </div>
                                    <div class="calculator-chart-bar-column bar-column"></div>
                                </div>
                                <div class="calculator-chart-bar-wrap">

                                    <div class="calculator-chart-bar-label bar-label">
                                        <span>5,000 h</span>
                                    </div>
                                    <div class="calculator-chart-bar-column bar-column"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="calculator-chart-legends">
                        <div class="calculator-chart-legend"><span>Good</span></div>
                        <div class="calculator-chart-legend"><span>Better</span></div>
                        <div class="calculator-chart-legend"><span>Best</span></div>
                    </div>

    
                    <div class="calculator-btns">
                        <button class="calculator-btn btn back full">
                            <img src="/assets/images/icons/arrow-left-icon.svg" alt=""> 
                            Back
                        </button>
    
                        <button class="calculator-btn btn back to-select">Back</button>
                        <button class="calculator-btn btn light view">View More Details</button>
                    </div>
                </div>
            </div>

            <div class="calculator-column right second hidden">
                <div class="calculator-details">
                    <div class="calculator-details-head">
                        <h3>Detailed Perfomance Information</h3>
                        
                        <!-- New -->
                        <div class="calculator-btn back to-start">
                            <img src="/assets/images/icons/x-icon.svg" alt="">
                        </div>
                    </div>
 
                    <div class="calculator-details-table">
                        <div class="calculator-details-table-row head-info">
                            <div class="calculator-details-table-row-item">
                                <span></span>
                            </div>
                            <div class="calculator-details-table-row-item">
                                <span>Good</span>
                            </div>
                            <div class="calculator-details-table-row-item">
                                <span>Better</span>
                            </div>
                            <div class="calculator-details-table-row-item">
                                <span>Best</span>
                            </div>
                        </div>

                        <div class="calculator-details-table-row percent" name="employee_wage_growth">
                            <div class="calculator-details-table-row-item info">
                                <img src="/assets/images/icons/info-icon.svg" alt="">
                                <div
                                    data-placement="top"
                                    data-content="Employee averages wages will grow by this percentage."
                                    class="calculator-details-table-row-item-popover"></div>
                            </div>

                            <div 
                                class="calculator-details-table-row-item name"
                                data-placement="top"
                                data-content="Employee averages wages will grow by this percentage.">
                                <span>Employee Wage Growth</span>
                            </div>
                            <div class="calculator-details-table-row-item percent">
                                <h4>+0%</h4>
                            </div>
                            <div class="calculator-details-table-row-item percent">
                                <h4>+0%</h4>
                            </div>
                            <div class="calculator-details-table-row-item percent">
                                <h4>+0%</h4>
                            </div>
                        </div>

                        <div class="calculator-details-table-row" name="labor_savings">
                            <div class="calculator-details-table-row-item info">
                                <img src="/assets/images/icons/info-icon.svg" alt="">
                                <div
                                    data-placement="top"
                                    data-content="Employee averages wages will grow by this percentage."
                                    class="calculator-details-table-row-item-popover"></div>
                            </div>
                            <div 
                                class="calculator-details-table-row-item name"
                                data-placement="top"
                                data-content="Employee averages wages will grow by this percentage.">
                                <span>Labor Savings</span>
                            </div>
                            <div class="calculator-details-table-row-item dollar">
                                <h4>3%</h4>
                            </div>
                            <div class="calculator-details-table-row-item dollar">
                                <h4>5%</h4>
                            </div>
                            <div class="calculator-details-table-row-item dollar">
                                <h4>7.5%</h4>
                            </div>
                        </div>
                        
                        <div class="calculator-details-table-row" name="capacity_growth_hours">
                            <div class="calculator-details-table-row-item info">
                                <img src="/assets/images/icons/info-icon.svg" alt="">
                                <div
                                    data-placement="top"
                                    data-content="Employee averages wages will grow by this percentage."
                                    class="calculator-details-table-row-item-popover"></div>
                            </div>
                            <div 
                                class="calculator-details-table-row-item name"
                                data-placement="top"
                                data-content="Employee averages wages will grow by this percentage.">
                                <span>Capacity Growth Hours</span>
                            </div>
                            <div class="calculator-details-table-row-item hours">
                                <h4>533</h4>
                            </div>
                            <div class="calculator-details-table-row-item hours">
                                <h4>533</h4>
                            </div>
                            <div class="calculator-details-table-row-item hours">
                                <h4>533</h4>
                            </div>
                        </div>

                        <div class="calculator-details-table-row" name="capacity_growth_revenue">
                            <div class="calculator-details-table-row-item info">
                                <img src="/assets/images/icons/info-icon.svg" alt="">
                                <div
                                    data-placement="top"
                                    data-content="Employee averages wages will grow by this percentage."
                                    class="calculator-details-table-row-item-popover"></div>
                            </div>
                            <div 
                                class="calculator-details-table-row-item name"
                                data-placement="top"
                                data-content="Employee averages wages will grow by this percentage.">
                                <span>Capacity Growth Revenue</span>
                            </div>
                            <div class="calculator-details-table-row-item dollar">
                                <h4>$ 50,000</h4>
                            </div>
                            <div class="calculator-details-table-row-item dollar">
                                <h4>$ 50,000</h4>
                            </div>
                            <div class="calculator-details-table-row-item dollar">
                                <h4>$ 50,000</h4>
                            </div>
                        </div>
                        
                        <div class="calculator-details-table-row" name="capacity_growth_profit">
                            <div class="calculator-details-table-row-item info">
                                <img src="/assets/images/icons/info-icon.svg" alt="">
                                <div
                                    data-placement="top"
                                    data-content="Employee averages wages will grow by this percentage."
                                    class="calculator-details-table-row-item-popover"></div>
                            </div>
                            <div 
                                class="calculator-details-table-row-item name"
                                data-placement="top"
                                data-content="Employee averages wages will grow by this percentage.">
                                <span>Capacity Growth Profit</span>
                            </div>
                            <div class="calculator-details-table-row-item dollar">
                                <h4>$ 5,000</h4>
                            </div>
                            <div class="calculator-details-table-row-item dollar">
                                <h4>$ 5,000</h4>
                            </div>
                            <div class="calculator-details-table-row-item dollar">
                                <h4>$ 5,000</h4>
                            </div>
                        </div>

                        <div class="calculator-details-table-row" name="financial_gains">
                            <div class="calculator-details-table-row-item info">
                                <img src="/assets/images/icons/info-icon.svg" alt="">
                                <div
                                    data-placement="top"
                                    data-content="Employee averages wages will grow by this percentage."
                                    class="calculator-details-table-row-item-popover"></div>
                            </div>
                            <div 
                                class="calculator-details-table-row-item name"
                                data-placement="top"
                                data-content="Employee averages wages will grow by this percentage.">
                                <span>Financial Gains</span>
                            </div>
                            <div class="calculator-details-table-row-item dollar">
                                <h4>$ 23,200</h4>
                            </div>
                            <div class="calculator-details-table-row-item dollar">
                                <h4>$ 23,200</h4>
                            </div>
                            <div class="calculator-details-table-row-item dollar">
                                <h4>$ 23,200</h4>
                            </div>
                        </div>
                    </div>
     
                     <div class="calculator-details-btn">
                        <button class="btn light btn-contact">Contact Us</button>
                     </div>
                 </div>
            </div>

            <div class="calculator-btns-mobile">
                <button class="btn to-select">Calculate</button>
                <button class="btn to-start hidden light">Back</button>
                <!-- <button class="btn to-charts hidden">Back</button> -->
                <button class="btn to-select hidden back">Back</button>
                <button class="btn to-view light hidden">View More Details</button>
                <button class="btn to-charts back hidden">Back</button>
                <button class="btn to-contact btn-contact light hidden">Contact Us</button>
            </div>
        </div>
    
    </div>

    <img src="/assets/images/bcg-patterns.svg" class="calculator-bcg second" alt="">
</section>